.form-group {
  margin-bottom: 20px;
}

label {
  font-style: italic;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}




